@font-face {
  font-family: "iconfont"; /* Project id 4964354 */
  src: url('//at.alicdn.com/t/c/font_4964354_23lm77j0t94.woff2?t=1752887382181') format('woff2'),
       url('//at.alicdn.com/t/c/font_4964354_23lm77j0t94.woff?t=1752887382181') format('woff'),
       url('//at.alicdn.com/t/c/font_4964354_23lm77j0t94.ttf?t=1752887382181') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiaofangzi:before {
  content: "\e645";
}

.icon-duihao:before {
  content: "\e62f";
}

.icon-triangle-up:before {
  content: "\e67c";
}

.icon-icon_play:before {
  content: "\e60f";
}

.icon-facebook:before {
  content: "\eab7";
}

.icon-fasong:before {
  content: "\e643";
}

.icon-tuite:before {
  content: "\e882";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-logo-whatsappc:before {
  content: "\e65e";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-changjiantouyou:before {
  content: "\e6ed";
}

.icon-E-mail:before {
  content: "\e652";
}

.icon-zhiding:before {
  content: "\e644";
}

.icon-a-dianhua_tianchong1:before {
  content: "\e64b";
}

.icon-a-daohangdizhi1:before {
  content: "\e648";
}

.icon-a-youjian11:before {
  content: "\e646";
}

.icon-a-3:before {
  content: "\e65d";
}

.icon-a-5:before {
  content: "\e65f";
}

.icon-a-10:before {
  content: "\e657";
}

.icon-a-11:before {
  content: "\e64d";
}

.icon-a-9:before {
  content: "\e655";
}

.icon-a-7:before {
  content: "\e65c";
}

.icon-a-6:before {
  content: "\e65b";
}

.icon-a-14:before {
  content: "\e659";
}

.icon-a-12:before {
  content: "\e65a";
}

.icon-a-8:before {
  content: "\e658";
}

.icon-a-23:before {
  content: "\e656";
}

.icon-a-22:before {
  content: "\e651";
}

.icon-a-16:before {
  content: "\e654";
}

.icon-a-111:before {
  content: "\e653";
}

.icon-a-222:before {
  content: "\e650";
}

.icon-a-15:before {
  content: "\e64f";
}

.icon-Frame:before {
  content: "\e64e";
}

.icon-a-4:before {
  content: "\e649";
}

.icon-a-17:before {
  content: "\e64a";
}

.icon-a-24:before {
  content: "\e64c";
}

